#FrogJS{
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}
#FrogJSCredit{
text-align: right;
font-size: 12px;
color: #FF0000;
padding: 5px;
}
#FrogJS img {
	border: 1px solid #999999;
}

#FrogJSCaption{
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
	padding: 5px;
	letter-spacing: 1px;
}
